name: stable
category: openttd
version: 1.0.5
date: 2010-11-20T20:25:00-00:00
base: openttd-1.0.5-
files:
- id: openttd-1.0.5-linux-debian-lenny-amd64.deb
  size: 4133718
  md5sum: 5520b3b8535fc6cf275e1f81428f1a12
  sha1sum: 28af190074d2fd1deadeebd67f4c9b8cd929210c
  sha256sum: 526cd5b425429675c6d9baecba8b7284a47fec96294441d15d9a287286584dfe
- id: openttd-1.0.5-linux-debian-lenny-i386.deb
  size: 3925588
  md5sum: 9ba8db31610329e80c801ed404d23237
  sha1sum: 610cd2a99ce5f6abf3b86db9ee7366495eb226c8
  sha256sum: 0260a4a419010b1b48ed5c3e79b383c2f3ec103367a09bf3b9b4e8f76b4f0134
- id: openttd-1.0.5-linux-debian-squeeze-amd64.deb
  size: 4131272
  md5sum: 7a3d5b55c670b2d4501aea1f5d37693e
  sha1sum: 79b6946fcb03abe05d227887b128302c6af9d05d
  sha256sum: 9a5691a6c0ab4e521701fdfeb0b3944aff43ab1309fa89203d7b07d5ffe2d8f1
- id: openttd-1.0.5-linux-debian-squeeze-i386.deb
  size: 3947284
  md5sum: 258ea79c0d77aa5ef54c944e956210e1
  sha1sum: 8a108dd588428b7a17621089619be46a5c524202
  sha256sum: 9ff3619b05586300b396f0450ae3fe036f12500232d40db64f4dffe4174302e1
- id: openttd-1.0.5-linux-generic-amd64.tar.bz2
  size: 4170489
  md5sum: 0592f307faba08b8330248746a75c1bd
  sha1sum: 50e49b8fecc5a803a0c466836ee37e84e63c27ae
  sha256sum: f55fdd3f72265cfd5795c190051a30d26fa0b824167d76db94db83dcc136a82d
- id: openttd-1.0.5-linux-generic-amd64.tar.gz
  size: 4524047
  md5sum: 4c28ee5f535c09cfe7b82c3623e8358b
  sha1sum: 4a7dde5d3a1056817debfcd347bc18d24a57808d
  sha256sum: c2e47879059da19758e2d44e49c273e2a7d2a9481e3353067a6925d43c230a46
- id: openttd-1.0.5-linux-generic-amd64.tar.xz
  size: 3391656
  md5sum: 9f9068b8b35f70f9c534fa22ac6eac2a
  sha1sum: 5bc8eef8f53fc75b4925adaa6df12cb1f81c8553
  sha256sum: 07839898f3905b67a0d7705024677e9523137164c97636b93a9a16a50a52a604
- id: openttd-1.0.5-linux-generic-i686.tar.bz2
  size: 3827726
  md5sum: d8865b7d44a32f332d9a25be9bbf5633
  sha1sum: 195aa82ac2d546099b41018f4651ea653d3c6cea
  sha256sum: 81be21bdc5793ff694f590f09e00b571850a03d73b1c18b2f5e33f8cf3c7b87e
- id: openttd-1.0.5-linux-generic-i686.tar.gz
  size: 4288620
  md5sum: 63028a3614c76d72032db5572fb8a3f9
  sha1sum: cb0c74a8b269ebcc2e464c6e99b40a1aa061eb75
  sha256sum: 46b87b73011f143ddf194fb2203dedb197e247e32f85b92873d8124faddabbb7
- id: openttd-1.0.5-linux-generic-i686.tar.xz
  size: 3247424
  md5sum: 397d35173d5f70f40591940378723200
  sha1sum: c14baff801482548efc8226d645c8864f45f70a7
  sha256sum: af99440a27b35fdff34ce91f1413295c9a79bf88347e5e02d4c41538db49c3e3
- id: openttd-1.0.5-linux-ubuntu-lucid-amd64.deb
  size: 4136518
  md5sum: 94d5584005a3d8bf09826db63438ba57
  sha1sum: 66022be86ee3201fc287603baa4f2405b015fafc
  sha256sum: 5a9301c7701ebb9424da31c6502d6cf083102e545da39b4593dd3f67d9e86362
- id: openttd-1.0.5-linux-ubuntu-lucid-i386.deb
  size: 3951500
  md5sum: a44c453fc1afba18377a15092e46339a
  sha1sum: 529a8e88f59f670e2573a76ed581754f529956d8
  sha256sum: 4801973a320f9d96a089ace0591a63e2ba08816e1532335dcbc9ddab1bb14e6e
- id: openttd-1.0.5-linux-ubuntu-maverick-amd64.deb
  size: 4003846
  md5sum: d9ce39693e73135638d6669f082169e8
  sha1sum: f6dd7489888344f84e443edefa14ed45a02b9d84
  sha256sum: d1b385f71016682a2deab563515f9d924512271998ec713c1c283e483d30a1bd
- id: openttd-1.0.5-linux-ubuntu-maverick-i386.deb
  size: 3817182
  md5sum: 182cdada77dc9034d283454e78886818
  sha1sum: 9a500537cba45081ff8e375d0b3f00f019409ec5
  sha256sum: 85eca57121cb89b3681006f75b4247217e4e0a0978b8eb0e5a3d885329552c74
- id: openttd-1.0.5-windows-win32.exe
  size: 3593177
  md5sum: 04180fb2352fbf274e061828816f0798
  sha1sum: 75a091873efaa77b4c54c7aedb57ff4a2520fe07
  sha256sum: 02c11d6f448b912637818f22ba7fab8ada1919f50b3c0a39b34790f1a401770b
- id: openttd-1.0.5-windows-win32.zip
  size: 3856540
  md5sum: 1fcc12348fb09185a42c82d28ded9c78
  sha1sum: 94ce2ad7edbcab9b4b4c4fae34a083a5b2be26e4
  sha256sum: 63b804a63e38fa0c951125f3efcc219b5692b8617233de50253f704def78a6fc
- id: openttd-1.0.5-windows-win64.exe
  size: 3903003
  md5sum: c2684a50692688da4cca43c26bea641c
  sha1sum: 4304ff2153f6a738be8d76a24453da5476516579
  sha256sum: 4fb38fef940b7b9604cf66425264d195da056ac0f19f9799d931d15c09419d2d
- id: openttd-1.0.5-windows-win64.zip
  size: 4266680
  md5sum: cdf427679547ef98cfbede6c2c801c81
  sha1sum: 97138fd3ef212a4c94e775931301d93f50efec8b
  sha256sum: 97977066fa753aade13595ce6b7d3edfa4a2ea28adf3820951ce4d5ea19d0f98
- id: openttd-1.0.5-windows-win9x.exe
  size: 4050449
  md5sum: e5bb61dc1b5bed5abee954badf3fec1b
  sha1sum: c4d627964b9859147450f078beba314d9c2218da
  sha256sum: 7d945fe5dc4fecdb48b38c37ea097ca3d54fe0207a9af88eff4e962cf0f7c41c
- id: openttd-1.0.5-windows-win9x.zip
  size: 4486423
  md5sum: 81b118d5f45fb485b088fd2ebe6597ec
  sha1sum: d3893abd057fc797deed22e66668537161eb2fb7
  sha256sum: 32e6005e10fe7af22cd4c987b8654f72c9c107e19c5b8373cb13740bf40c3069
dev_files:
- id: openttd-1.0.5-docs.tar.bz2
  size: 10719444
  md5sum: 41503b6f61798667a47ad1e99e0a431b
  sha1sum: f2177da6bf8a550c1900e5294aef9d5665fb8a6a
  sha256sum: 5def6078af394ec0ad9a2ff5067a3d9a0b7cd439210d94807622c1aba1983a5f
- id: openttd-1.0.5-linux-debian-lenny-amd64-dbg.deb
  size: 11546108
  md5sum: 8d4847da8d4eb1e7b15fbb9f07392f33
  sha1sum: 580cb77a4bb4c4c2896e00105922708c66bd500e
  sha256sum: 6cbd6cf60f0ac42aa7030ff8dc13c43f0d6d62828db1e811a60d05bda92870d2
- id: openttd-1.0.5-linux-debian-lenny-i386-dbg.deb
  size: 11293310
  md5sum: 4983e993c0ced1844aaf6e94fa8a4025
  sha1sum: e1f1aebdb6c70cca02eaac19ec4af59d63d835ed
  sha256sum: 23794b0af34d98d76ed67ad9bf47da1fa6987acd71a86f199750d56e210fb2bc
- id: openttd-1.0.5-linux-debian-squeeze-amd64-dbg.deb
  size: 11600986
  md5sum: ea78da04d4f1670b016981c7156b1007
  sha1sum: b4483a74661ad3b1c230eadabd70ff1bc2b3f8d4
  sha256sum: 532907a51f7e37b6367707ab19ea4ac8af64bef827bd6208b933e0e143146f4b
- id: openttd-1.0.5-linux-debian-squeeze-i386-dbg.deb
  size: 11285728
  md5sum: 27890cbb599f4ff01295983330ff7eff
  sha1sum: f0d9a6704746fc03ceafa69d5122c785c4abdd2c
  sha256sum: 1d926e2a61d132b3404298caf6153a3cd671d095eb5d99c8d6b475273e487d40
- id: openttd-1.0.5-linux-ubuntu-lucid-amd64-dbg.deb
  size: 11700544
  md5sum: dad2a09a426fc0e405699b04e32b5997
  sha1sum: b9fc667428d5cc620e3c7f8a711692d9b41cc011
  sha256sum: 5758e949b51e7b4986ce33025f30708909c17733923b4d09bdbfb1a0ecbeb96d
- id: openttd-1.0.5-linux-ubuntu-lucid-i386-dbg.deb
  size: 11388260
  md5sum: a30d55d45924f66032d6c171ec52ceab
  sha1sum: 234dba7d8f975d559e499afe2adcae322c22bc99
  sha256sum: 0221415b684123dbb7b8425f1137c576f5cbd2f6ff65148e853ee670b68d2f76
- id: openttd-1.0.5-linux-ubuntu-maverick-amd64-dbg.deb
  size: 11598238
  md5sum: 748077cebd6acdd3e7e9f2f0425d7cca
  sha1sum: 641c1006ccf78a8b277d25d13ab30c67cbda57a0
  sha256sum: 59e8baed705283f9b940c5fb79143563e2904540ecfa6ff4b1e6a3006b251b4d
- id: openttd-1.0.5-linux-ubuntu-maverick-i386-dbg.deb
  size: 11282530
  md5sum: 3869713d432fc76ea016ba282b3c99f4
  sha1sum: 2fa7e7eea77bed2e931fe529dd7d140fdaea9cb2
  sha256sum: 81df5280f95ff9b5334099fe27df22da07462942a95954e49382e9c1e3fcffb2
- id: openttd-1.0.5-source.tar.bz2
  size: 5684796
  md5sum: fc79f788e2be140948b972c32b0f1eec
  sha1sum: 2e0cfa2d6e4c4bc1235a60de39961728bb727eb8
  sha256sum: c353626b16b4b781db3c3c61f0ad651f5701e50f87439c4005b4456b63db09f8
- id: openttd-1.0.5-source.tar.gz
  size: 7382011
  md5sum: 20e54ce55dcbee834f5aaf528c999c7e
  sha1sum: 70e6942f681392dbb61bc95266b8707b9d316bd1
  sha256sum: 24564626c0c8169e9db9aa3e5ddc0c581a2ea361b1e0281eb40f11f1ca308af6
- id: openttd-1.0.5-source.tar.xz
  size: 4698380
  md5sum: 29ed445d9c41c4f1bebff245af826462
  sha1sum: 711b440e490e77815e9887ddbe946c0e802a822e
  sha256sum: 4071abf7f1e0ae4ddd64f5a16ef1c1a18babbf85d4155c6a7e82476c536aaa7f
- id: openttd-1.0.5-source.zip
  size: 8087964
  md5sum: 1f6b6101aa1d5c5a89cadcc3a6851e06
  sha1sum: b6fd3494479fe839a303b030565f365d9009d756
  sha256sum: 5b4e185491968176d759f92e40189f4f240329d241ac03c1950afc7deff1dcd1
- id: openttd-1.0.5-windows-win32.pdb.xz
  size: 2056416
  md5sum: 6bb13230192ba9694a528730e0c48abe
  sha1sum: cded2ce9c9db3acead2ff67d9fe07441996efa90
  sha256sum: da85276d015a16453ad21e087ca940ab3de1388de2c52e37021a7c183e3c5cc1
- id: openttd-1.0.5-windows-win64.pdb.xz
  size: 1937404
  md5sum: aecabc7435df9f0f5efadd52ac2a8f49
  sha1sum: 39bbe94cfc44f197df837a46a04142229a2eb6e5
  sha256sum: 3eaf11d2eaeecb1e2815931a543745c791abae447fcf1356818b9eade75ee9af
